<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeBooleanOptions](./bitburner.bitnodebooleanoptions.md) &gt; [restrictHomePCUpgrade](./bitburner.bitnodebooleanoptions.restricthomepcupgrade.md)

## BitNodeBooleanOptions.restrictHomePCUpgrade property

**Signature:**

```typescript
restrictHomePCUpgrade: boolean;
```
